Subject: Linux T-Shirt Status
From: [email-masked] (Linux)
Date: Tue, 13 Jul 93 00:17:32 GMT
Newsgroups: comp.os.linux.announce

A number of people have informed me that they still have not received their
shirts.  To the best of my knowledge, the shirts were all sent by June 6th
at the latest.  Compounding the problem is that fact that I have had much
less time to devote to this whole project than I expected, due to work,
trips, and the fact that I now have about a month and a half to sell every-
thing I own before I move out of New England.

I posted something about a week and a half ago in comp.os.linux, and I now
have a little more information, so I'm posting an update here in c.o.l.a.

***  WHINING  ***

Here's the scoop: I decided to do this because someone had to.  I had no
expectation of making any real money from it; I hoped that with any luck,
I'd make a little bit to cover my time.  At this point, I will be surprised
if I don't wind up losing at least a couple of hundred bucks.

***  A LITTLE HISTORY  ***

I collected orders for a few weeks, until I had a good idea of the
distribution of size/color combinations, and then I ordered 144 shirts.
It took the shop I was working with about two weeks to get them printed.
Not long after that, I sent them mailing labels and stuff for all of the
orders I had received to that date (about May 18th or so), and then I
went on vacation (which I delayed by three days so that I could get the
labels printed so the shirts could be sent before I got back from vacation,
so that people wouldn't have to wait too long!!).  When I got back, I
discovered that due to various sorts of confusion at the t-shirt shop, only
some of them had been sent.  We finally got the rest sent out by June 6th
or so.  I had take a trip for about a week shortly after that, during which
mail was once again being auto-answered.

I have been far busier than I could have predicted, and as a result I HAVE
dropped the ball on getting back to people outside the US and people who
wanted larger quantities of shirts.  I humbly apologize for this, and I will
continue to try to get back to all of you.

Now, some weeks later, a large number of people have gotten their shirts and
seem to be happy, thank God.  Unfortunately, quite a few people tell me they
have NOT received their shirts.  I have talked to the t-shirt shop, and they
say they sent them; at my request, they contacted the US Post Office, and
were told that the Post Office can't do anything to help, and offered no
explanation for what might have happened.  I can only assume that the Post
Office managed to misplace a significant percentage of the shirts that were
sent.

This leaves me in the rather unfortunate position of having to either return
these people's checks, or send them new shirts via UPS (which is rather
expensive); either way, everyone has already decided that I am some kind of
scum.  I now greatly regret ever having taken on this project, and I hope I
have learned my lesson.

***  WHAT TO DO IF YOU ORDERED A SHIRT  ***

Anyway, here's the plan: if you ordered a shirt, and you received it, then
please let me know (if you already told me that you received, you don't need
to tell me again).  If you haven't gotten a shirt yet, please let me know,
and tell me whether you would prefer that I destroy/return your check, or
send you another shirt; I will honor your preference unless I run out of
t-shirts.  It would make my life easier if this mail was sent to
[email-masked].

NOTE: If you sent your check after mid-May (such that I would not have
received it by May 16th or so), then I didn't send you a shirt yet.
Another way to tell is that everyone who I sent a shirt to should have
received email saying that it was on its way.  Regardless, given that it
has been a while, I'd still like to know whether you still want a shirt.
There aren't many of you, so hopefully I won't run out of shirts.  (I have
about 40 left that haven't been sent yet.  I will NOT be investing in
another batch.)

I'll wait a little while so people have a chance to respond, and then I'll
try to contact anyone who I haven't heard from.  Shortly after that, I'll
have replacement shirts shipped via UPS.

***  INTERNATIONAL & BULK ORDERS  ***

If you're outside the US, I guess you can assume I'll never get back to
you at this point.  I am very sorry.

If you were waiting for me to get back to you on shipping costs for a
bulk order, I will see how many shirts I have left, and let you know if
I can still fill your order.  Assume you won't hear from me for a few
more weeks.  I apologize to you, as well.

***  VOLUNTEERS?  ***

If anyone would like to volunteer to take over the operation, please
contact me.  I still think it's viable if you have some free time (I don't)
and you know enough to use UPS rather than the Post Office (I know now).

***  A LITTLE MORE WHINING  ***

The moral of the story is (pick one):

	Don't trust the Post Office; use UPS.
	Don't volunteer for anything.
	Nice guys lose.

(Not that I'm bitter or anything.)

						Chris Arthur
						[email-masked]

----------------------------------------------------------------------
Interface copyrights and software patents will devastate the software
industry.  Join the LPF (mail to [email-masked] for more info).

--
Send submissions for comp.os.linux.announce to: [email-masked]